
/* CSS Document */
body {
	font-size:62.5%;} /* 1em = 16pts but with 62.5% 1 em =10pts */


/* LEFT HAND NAVIGATION */                                                                           /* LEFT HAND NAVIGATION */
/* CATEGORY */ 
.category ul
{ font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt Originally font-size:1.1em*/
margin: 0;
padding: 0;
list-style-type: none; text-align:left;

}

.category  li { font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt Originally font-size:1.1em*/
margin: 0 0 2px 0; /* 0 0 2px 0 */
list-style-type: none ; text-align:left; }

.category  a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt Originally font-size:1.1em*/
display: block; 
color: #6699CC; 
width: 156px;
padding: 0;/* 1px 1px 1px 0 */
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC;
text-align:left;
}

.category  a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt Originally font-size:1.1em*/
background-color:#ECECEC;  
color: #000; 
width: 156px;
padding: 0;/* 1px 1px 1px 0 */
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC;
text-align:left;
}


/*GERMAN - NEW LOGO FOR CATEGORY NAVIGATION*/

.de_newlogo_cat ul
{ font-family: Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none;
text-align:left;
}

.de_newlogo_cat li { font-family: Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type:none; text-align:left; }

.de_newlogo_cat a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #666666;
background-image:url(../images/de_new_logo_small_blue.jpg); background-repeat:no-repeat; background-position: right; 
width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; 
border-bottom: 1px solid #FFFFFF;
text-align:left;
}

.de_newlogo_cat a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #bccbe8;
color: #000000; 
background-image:url(../images/de_new_logo_small_dkblue.jpg); background-repeat:no-repeat; background-position: right;
list-style-type: none ; text-align:left;
}

/*END OF GERMAN - NEW LOGO FOR CATEGORY NAVIGATION*/





/* LEFT HAND NAVIGATION */                                                                           /* LEFT HAND NAVIGATION */
/* CATEGORY - HIGHLIGHT */ 
.hcategory ul
{ font-family: Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none;
text-align:left;
}

.hcategory li { font-family: Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type:none; text-align:left; }

.hcategory a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #000;
background-color:#a5d8f6;
width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; 
border-bottom: 1px solid #FFFFFF; text-align:left;
}

.hcategory a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #4bafea;
color: #fff; 
list-style-type: none ; text-align:left;
}



/* LEFT HAND NAVIGATION */
/* CATEGORY HIGHLIGHT*/

.altcategory ul
{ font-family: Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.altcategory li { font-family: Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; 
list-style-type: none ; text-align:left; }

.altcategory a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
color: #000000;
display: block;
background-color: #a5d8f6;
width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; 
border-bottom: 1px solid #FFFFFF;
text-align:left;
}

.altcategory a:hover
{
font-family: Arial, Helvetica, sans-serif;
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #4BAFEA;
color: #fff; 
list-style-type: none ; text-align:left;
}


/* RIGHT HAND NAVIGATION */                                                                            /* RIGHT HAND NAVIGATION */

/* BY PRODUCT */
/* GENRAL PRODUCT */
.product ul
{ font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.product li { font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left; }

.product a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC; 
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC; text-align:left;
}

.product a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; 
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #6699CC; text-align:left;
}

/* BY PRODUCT */
/* BROCHURE vertical menu list */

.bproduct ul
{ font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.bproduct li { font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left; }

.bproduct a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC; background-image:url(../images/brochure.gif); background-repeat:no-repeat;
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC; text-align:left;
}

.bproduct a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000000; background-image: url(../images/brochure_f2.gif); background-repeat:no-repeat;
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC; text-align:left;
}


/* RIGHT HAND NAVIGATION */
/* BY PRODUCT */
/* HANDBOOK vertical menu list */

.hproduct ul
{ font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.hproduct li { font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left; }

.hproduct a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC; background-image:url(../images/handbook.gif); background-repeat:no-repeat;
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC; text-align:left;
}

.hproduct a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; background-image: url(../images/handbook_f2.gif); background-repeat:no-repeat;
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC; text-align:left;
}





/* NEW LOGO FOR BRAND NAVIGATION */
.newlogo ul
{ font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.newlogo li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; }

.newlogo a
{
font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;

color: #6699CC; background-image:url(../images/new_logo_small.jpg); background-repeat:no-repeat; background-position: right;
width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #6699CC;
}

.newlogo a:hover 
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000;
background-image:url(../images/new_logo_small.jpg); background-repeat:no-repeat; background-position: right; 
list-style-type: none ;
}


/* END OF NEW LOGO FOR BRAND NAVIGATION */


/* GERMAN - NEW LOGO FOR BRAND NAVIGATION */
.de_newlogo ul
{ font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none;
}

.de_newlogo li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; }

.de_newlogo a
{
font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;

color: #6699CC; background-image:url(../images/de_new_logo_small.jpg); background-repeat:no-repeat; background-position: right;
width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #6699CC;
}

.de_newlogo a:hover 
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000;
background-image:url(../images/de_new_logo_small.jpg); background-repeat:no-repeat; background-position: right; 
list-style-type: none ;
}


/* END OF GERMAN - NEW LOGO FOR BRAND NAVIGATION */





/* RIGHT HAND NAVIGATION */
/* BY PRODUCT */
/* ACCESSORIES AND SPARES vertical menu list */

.aproduct ul
{ font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.aproduct li { font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left; }

.aproduct a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC; background-image:url(../images/accessories.gif); background-repeat:no-repeat;
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC;
text-align:left;
}

.aproduct a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; background-image: url(../images/accessories_f2.gif); background-repeat:no-repeat;
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC;
text-align:left;
}





/* RIGHT HAND NAVIGATION */
/* BY PRODUCT */
/* SOFTWARE UPDATES vertical menu list */

.uproduct ul
{ font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.uproduct li { font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left; }

.uproduct a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC; background-image:url(../images/updates.gif); background-repeat:no-repeat;
width: 128px;
padding: 4px 2px 2px 25px;/* 4px 2px 2px 25px */
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC; text-align:left;
}

.uproduct a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; background-image: url(../images/updates_f2.gif); background-repeat:no-repeat;
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC; text-align:left;
}




/* RIGHT HAND NAVIGATION */
/* BY PRODUCT */
/* EXAMPLE OF USAGE vertical menu list */

.eproduct ul
{ font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.eproduct li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left; }

.eproduct a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC; background-image:url(../images/example_usage.gif); background-repeat:no-repeat;
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC; text-align:left;
}

.eproduct a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; background-image:url(../images/example_usage_f2.gif); background-repeat:no-repeat;
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC; text-align:left;
}




/* RIGHT HAND NAVIGATION */
/* BY APPLICATION */
/* GENERAL */
.application ul
{ font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.application li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left; }

.application a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC; 
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #6699CC; text-align:left;
}

.application a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; 
width: 128px;
padding: 4px 2px 2px 25px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #6699CC; text-align:left;
}




/* BRAND -AND- WHERE TO ORDER vertical menu list */

.brand ul
{ font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.brand li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0; /* 0 0 2px 0 */
list-style-type: none ; text-align:left; }

.brand a
{
font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC;

width: 150px;
padding: 0;/* 2px 2px */
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #6699CC;
text-align:left;
}

.brand a:hover 
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; 
list-style-type: none ; text-align:left;
}

/*BRAND WITH FLAGS AUSTRIAN*/
.atbrand ul
{ font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none;
text-align:left;
}

.atbrand li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left;}

.atbrand a
{
font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC;
background-color: #FFFFFF;
background-image:url(../images/flags/au-flag.png); background-repeat:no-repeat; background-position: right; 
width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC;
text-align:left;
}

.atbrand a:hover 
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; 
background-image:url(../images/flags/roll-au-flag.png); background-repeat:no-repeat; background-position: right;  
list-style-type: none ;
text-align:left;
}

/*BRAND WITH FLAGS SWISS*/
.chbrand ul
{ font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none;
text-align:left;
}

.chbrand li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left; }

.chbrand a
{
font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC;
background-image:url(../images/flags/sw-flag.png); background-repeat:no-repeat; background-position: right; 
width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC;
text-align:left;
}

.chbrand a:hover 
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; 
background-image:url(../images/flags/roll-sw-flag.png); background-repeat:no-repeat; background-position: right;  
list-style-type: none ; text-align:left;
}

/*BRAND WITH FLAGS GERMAN*/
.debrand ul
{ font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.debrand li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left; }

.debrand a
{
font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC;
background-image:url(../images/flags/de-flag.png); background-repeat:no-repeat; background-position: right; 
width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC; text-align:left;
}

.debrand a:hover 
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; 
background-image:url(../images/flags/roll-de-flag.png); background-repeat:no-repeat; background-position: right;  
list-style-type: none ; text-align:left;
}

/*BRAND GLOBE EARTH*/
.globebrand ul
{ font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.globebrand li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left;}

.globebrand a
{
font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #6699CC;
background-image:url(../images/globe.jpg); background-repeat:no-repeat; background-position: right; 
width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #ECECEC;
text-align:left;
}

.globebrand a:hover 
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #FFFFFF;
color: #000; 
background-image:url(../images/roll-globe.jpg); background-repeat:no-repeat; background-position: right;  
list-style-type: none ;
text-align:left;
}

/* BRAND -AND- WHERE TO ORDER  - HIGHLIGHT */
.hbrand ul
{ font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none;
text-align:left;
}

.hbrand li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0 0 2px 0; list-style-type: none ; text-align:left; }

.hbrand a
{
font-family:Arial, Helvetica, sans-serif; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #000;
background-color:#a5d8f6;
width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #6699CC; text-align:left;
}

.hbrand a:hover 
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.05em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #4bafea;
color: #fff; 
list-style-type: none ; text-align:left;
}



/* PRESS RELEASES navigation*/

.pressrelease ul
{ font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin: 0;
padding: 0;
list-style-type: none; text-align:left;
}

.pressrelease li { font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
 margin: 0 0 2px 0; list-style-type: none ; text-align:left;}

.pressrelease a
{
font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
display: block;
color: #666666;

width: 150px;
padding: 2px 2px;
text-decoration: none;
list-style-type: none; border-bottom: 1px solid #666; text-align:left;

}

.pressrelease a:hover
{
font-family: Arial, Helvetica, sans-serif; color: #FFF; 
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
background-color: #bccbe8;
color: #000000; 
list-style-type: none ; text-align:left;
}






